﻿.WrapperClass {
    background-color: white;
}

.topFunctions ul a {
    color: black;
}

.LogoWhite {
    display: block;
}

.LogoBlack {
    display: none;
}

.headerName {
    color: #515151;
}

.headerNameR {
    color: Red;
}

.PnlUDName {
    color: Maroon;
}

.PnlUDDesig {
    color: black;
}

.Linkcolor {
    color: #09568c;
}

    .Linkcolor:hover {
        color: #09568c;
    }

.footerPart {
    background-color: #f6f6f6;
}

.FooterText {
    color: #515151;
}

.SiteMapCN {
    color: #003366;
}

.NodeStyle {
    color: #990000;
}

.PathSeparator {
    color: #990000;
}

.RootNode {
    color: #FF8000;
}
/*Site map*/
.LeafNode {
    color: #FF6600;
}

.Treenode1 {
    color: #FF3300;
}

.Treenode2 {
    color: Blue;
}

.Treenode3 {
    color: #993333;
}

.Treenode4 {
    color: #003366;
}

.RootNodeTree {
    color: Red;
}

.ParentNodeTree {
    color: #0033CC;
}

.PageHeaderName {
    color: Maroon;
}

/*external link*/
.adefault {
    color: #09568c;
}
/*Feedback*/
.FeedbackText {
    color: Maroon;
}
/*Screen reader Access*/
.ScreenText1 {
    color: #515151;
}

.ScreenTextBlue {
    color: Blue;
}

.ScreenTableBlack {
    color: Black;
}

/*All circluar*/
.CIrcularHeader {
    color: maroon;
}

.Portfoliowrapper {
    color: #FFFAFA;
}
/*officeSearch*/
.officeDetails {
    color: maroon;
}
.officeTextDetails{
    color:Navy;
}
/*RTI ACT*/
.RFAQ
{
    color:navy;
}
.RQues{
    color:maroon;
}
.RAns{
    color:black;
}

/*officeService*/
.OfficeText
{
    color:#515151;
}
.footerTextI
{ color:black}